export default {
    // FilePond Labels documentación en: https://pqina.nl/filepond/docs/api/instance/properties/#labels
    labelIdle: 'Arrastre aquí sus archivos o <span class="filepond--label-action">realice una busqueda manual</span>.',
    labelInvalidField: "Tipo de archivo no válido",
    labelFileWaitingForSize: "Calculando tamaño",
    labelFileSizeNotAvailable: "Tamaño no disponible",
    labelFileLoading: "Cargando",
    labelFileLoadError: "Error al cargar",
    labelFileProcessing: "Subiendo al servidor...",
    labelFileProcessingComplete: "Subida completa",
    labelFileProcessingAborted: "Subida cancelada",
    labelFileProcessingError: "Error durante la subida",
    labelFileProcessingRevertError: "Error al revertir",
    labelFileRemoveError: "Error al eliminar",
    labelTapToCancel: "Clic para cancelar",
    labelTapToRetry: "Clic para reintentar",
    labelTapToUndo: "Clic para desahacer",
    labelButtonRemoveItem: "Eliminar",
    labelButtonAbortItemLoad: "Abortar",
    labelButtonRetryItemLoad: "Reintentar",
    labelButtonAbortItemProcessing: "Cancelar",
    labelButtonUndoItemProcessing: "Desahacer",
    labelButtonRetryItemProcessing: "Reintentar",
    labelButtonProcessItem: "Subido",
    // File size validation Pluggin documentación en: https://pqina.nl/filepond/docs/api/plugins/file-validate-size/#properties
    labelMaxFileSizeExceeded: "Archivo demasiado grande",
    labelMaxFileSize: "El tamaño máximo es {filesize}",
    labelMaxTotalFileSizeExceeded: "Tamaño máximo de archivos alcanzado",
    labelMaxTotalFileSize: "El tamaño máximo de archivos es {filesize}"
}